Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xalan.xsltc.runtime
Class Operators

    java.lang.Object
      |
      +--org.apache.xalan.xsltc.runtime.Operators

public final class Operators
extends java.lang.Object

Field Summary
`static int` | `EQ`
`static int` | `GE`
`static int` | `GT`
`static int` | `LE`
`static int` | `LT`
`static int` | `NE`

Constructor Summary
`Operators()`

Method Summary
`static java.lang.String` | `getOpNames(int operator)`
`static int` | `swapOp(int operator)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### EQ

    public static final int EQ

### NE

    public static final int NE

### GT

    public static final int GT

### LT

    public static final int LT

### GE

    public static final int GE

### LE

    public static final int LE

Constructor Detail

### Operators

    public Operators()

Method Detail

### getOpNames

    public static final java.lang.String getOpNames(int operator)

### swapOp

    public static final int swapOp(int operator)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006 Apache XML Project. All Rights Reserved.